@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

ul, ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
:root {
  --color-blue: #395780;
  --color-blue-light: #5795af;
  --color-yellow: #fce059;
  --color-red: #ea0001;
  --shadow-x: 0.5rem;
  --shadow-y: 0.5rem;
  --color-shadow: rgba(31, 73, 102, 0.09);
  --border: solid 1px #333;
}

.header_bg img {
  vertical-align: initial;
}
.header_wrap {
  padding: 3vw 0;
}
.header_wrap .inner {
  display: flex;
  gap: 10px;
  width: 67%;
  max-width: 370px;
  margin: 0 auto;
  padding: 0.5vw 0;
  line-height: 1;
}
.header_wrap .inner a.header_logo {
  width: 32vw;
}
@media screen and (min-width: 640px) {
  .header_wrap {
    padding: 1.5vw 0;
  }
  .header_wrap .inner {
    gap: 30px;
    width: 50%;
    max-width: 500px;
    padding: 0;
  }
  .header_wrap .inner a.header_logo {
    width: 210px;
  }
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  font-family: "Helvetica Neue", Arial, "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #333;
}
.wrapper p {
  font-size: 15px;
  line-height: 2;
  letter-spacing: 0.025em;
}
.wrapper p.data {
  font-size: 12px;
}
.wrapper img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.wrapper a {
  text-decoration: none;
  color: #000;
  transition: 0.4s;
}
.wrapper .sp {
  display: block;
}
.wrapper .pc {
  display: none;
}
.wrapper .top {
  position: relative;
  width: 100%;
}
.wrapper .top__inner {
  position: relative;
}
.wrapper .top h1 {
  width: 90%;
  margin: 30px auto;
}
.wrapper .top p {
  width: 90%;
  margin: auto;
  font-size: 15px;
  line-height: 1.8;
  font-weight: 400;
}
.wrapper .series_logo {
  position: relative;
  width: 46%;
  padding-top: 10px;
  padding-left: 10px;
  margin-top: 10px;
  display: block;
}
.wrapper .series_logo::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(banner.png);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -1;
  background-position: center;
}
.wrapper section h2 {
  width: 90%;
  margin: 40px auto 20px;
}
.wrapper section p {
  width: 90%;
  margin: auto;
  text-indent: 1em;
}
.wrapper section p + p {
  margin-top: 1em;
}
.wrapper section .photo {
  width: 250px;
  margin: 40px auto;
}
.wrapper section .photo p {
  width: 100%;
  font-size: 13px;
  line-height: 1.5;
  margin-top: 10px;
  padding-left: 10px;
  text-indent: 0;
  border-left: solid 5px var(--color-blue-light);
}
.wrapper section .photo p span {
  display: inline;
  font-size: 16px;
  font-weight: 600;
}
.wrapper section .figure {
  margin: 40px auto;
}
.wrapper section .figure h3 {
  text-align: center;
  font-size: min(5vw, 24px);
  font-weight: 700;
  color: #333;
}
.wrapper section .figure img {
  display: block;
  margin: 20px 0;
}
.wrapper section .figure p {
  font-size: 13px;
  line-height: 1.6;
  text-indent: 0;
}
.wrapper section.articles {
  margin: 40px auto;
  width: 92%;
}
.wrapper section.articles h2 {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-size: min(5vw, 24px);
  text-align: center;
  color: var(--color-blue);
}
.wrapper section.articles .inner {
  width: 100%;
}
.wrapper section.articles a {
  margin: 30px auto;
  padding: 15px 5%;
  background: #fff;
  border: solid 1px #e6e6e6;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.02);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  max-width: 360px;
}
.wrapper section.articles a .text {
  width: min(100%, 320px);
}
.wrapper section.articles a p {
  text-indent: 0;
  width: 100%;
  font-weight: 600;
  line-height: 1.5;
  font-family: YakuHanJP, "Helvetica Neue", Arial, "Noto Sans JP", sans-serif;
  letter-spacing: 0;
}
.wrapper section.articles a p.data {
  font-weight: 400;
}
.wrapper section.articles a p.sub {
  color: var(--color-blue);
}
.wrapper section.articles a p.title {
  font-size: min(4vw, 16px);
}
.wrapper section.articles a p.title span {
  display: inline;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "Yu Gothic", "游ゴシック体", "Meiryo", sans-serif;
}
.wrapper section.articles a p + p {
  margin-top: 5px;
}
.wrapper section.articles a p .ov {
  display: none;
}
.wrapper section.articles .btn {
  position: relative;
  margin: 10px 0 0 auto;
  width: 120px;
  padding: 0.5em;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  border: solid 1px var(--color-blue);
  color: var(--color-blue);
}
.wrapper section.articles .btn span {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: 0.2s;
}
.wrapper section.articles .btn svg {
  position: relative;
  width: 20px;
  height: 7px;
  fill: var(--color-blue);
  transition: 0.3s;
}
.wrapper section.articles .btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: solid 1px var(--color-blue);
  transform: scale(0, 1);
  transform-origin: left center;
  background-color: var(--color-blue);
  transition: 0.4s;
}
@media screen and (min-width: 768px) {
  .wrapper section.articles .inner {
    display: grid;
    grid-template-columns: repeat(2, auto);
    gap: 15px;
    justify-content: center;
  }
  .wrapper section.articles .inner::after {
    content: "";
  }
  .wrapper section.articles a {
    margin: 0;
  }
  .wrapper section.articles a img {
    transition: 0.4s;
  }
  .wrapper section.articles a p.data {
    font-size: min(1.8vw, 12px);
  }
  .wrapper section.articles a p.sub {
    font-size: min(1.8vw, 15px);
  }
  .wrapper section.articles a p.title {
    letter-spacing: 0;
    font-size: min(1.9vw, 16px);
  }
  .wrapper section.articles a:hover img {
    opacity: 0.8;
  }
  .wrapper section.articles a:hover .btn {
    color: #fff;
  }
  .wrapper section.articles a:hover .btn svg {
    fill: #fff;
  }
  .wrapper section.articles a:hover .btn::before {
    transform: scale(1, 1);
  }
  .wrapper section.articles .text {
    flex-grow: 1;
  }
}
@media screen and (min-width: 1014px) {
  .wrapper section.articles {
    max-width: 1040px;
  }
  .wrapper section.articles .inner {
    grid-template-columns: repeat(3, auto);
    gap: 15px;
  }
  .wrapper section.articles a p.data {
    font-size: min(1.2vw, 12px);
  }
  .wrapper section.articles a p.sub {
    font-size: min(1.3vw, 15px);
  }
  .wrapper section.articles a p.title {
    font-size: min(1.3vw, 15px);
  }
  .wrapper section.articles a p .ov {
    display: block;
  }
}
.wrapper .foot {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 60px;
}
.wrapper .foot p {
  text-align: center;
  margin-bottom: 10px;
}
.wrapper .foot a {
  position: relative;
  font-size: 18px;
  color: var(--color-blue);
  padding: 3px 5px;
}
.wrapper .foot a.mail::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 100%;
  background: var(--color-blue);
}
.wrapper .foot a.series_logo {
  position: relative;
  width: 300px;
  height: 150px;
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
}
.wrapper .foot a.series_logo::before {
  height: 60%;
}
.wrapper .foot a.series_logo p {
  margin-top: 10px;
  position: relative;
  display: inline-block;
}
.wrapper .foot a.series_logo p::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 1px;
  width: 100%;
  background: var(--color-blue);
}
@media screen and (min-width: 768px) {
  .wrapper .top {
    max-width: 1200px;
    margin: auto;
  }
  .wrapper .top .series_logo {
    width: 212px;
    height: 70px;
  }
  .wrapper .top .series_logo:hover {
    opacity: 0.7;
  }
  .wrapper .top h1 {
    max-width: 620px;
    margin-bottom: 40px;
  }
  .wrapper .top p {
    max-width: 800px;
  }
  .wrapper section h2 {
    max-width: 460px;
    margin-top: 60px;
    margin-bottom: 30px;
  }
  .wrapper section p {
    max-width: 800px;
  }
  .wrapper section .flexWrap {
    position: relative;
    width: 90%;
    max-width: 800px;
    margin: 40px auto;
  }
  .wrapper section .flexWrap p {
    width: 64%;
    margin: 0 auto 1em 0;
  }
  .wrapper section .flexWrap .photo {
    width: 30%;
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
  }
  .wrapper section .flexWrap .photo p {
    margin-top: 10px;
  }
  .wrapper section .figure {
    max-width: 1080px;
  }
  .wrapper section .figure p {
    max-width: 600px;
  }
  .wrapper .foot {
    padding: 30px 0 60px;
  }
  .wrapper .foot a:hover {
    opacity: 0.7;
  }
}